Skip to main content
GET
List inbound webhooks

Authorizations

Authorization
string
header
required

JWT bearer token issued by the identity provider.

Headers

Authorization
string

The authorization token. Important: This header is required only if your environment has the Access Manager plugin enabled.

Query Parameters

entity_type
string

Required. Inbound entity type. Uppercased server-side. One of: DICT_CLAIM, DICT_REFUND, DICT_CID_FILE, INFRACTION_REPORT_V2, PIX_DOWNLOAD, PIX_PAYMENT, PIX_PAYMENT_INBOUND, PIX_REVERSAL, PIX_REVERSAL_INBOUND.

Example:

"DICT_CLAIM"

status
string[]

Filter by status: RECEIVED, PROCESSING, SENT, FAILED. Multiple comma-separated values are OR-matched.

Example:
request_id
string

Filter by original BTG clientRequestId.

Example:

"560d59b9-3c74-46f8-be67-fee895b8e89e"

created_after
string

Filter rows with created_at >= this RFC3339 timestamp.

Example:

"2026-05-21T12:00:00Z"

created_before
string

Filter rows with created_at <= this RFC3339 timestamp.

Example:

"2026-05-21T12:00:00Z"

limit
string

Items per page (integer 1-100, default 20).

Example:

"20"

page
string

Page number (integer >= 1, default 1).

Example:

"1"

Response

OK

items
object[]
required
limit
integer<int64>
required
Example:

20

page
integer<int64>
required
Example:

1

totalItems
integer<int64>
required
Example:

42